← Tabele

Scotland

Women's National League

#DrużynaPWDLPDBPPtsForma
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Źródło: Scottish Rugby · sprawdzono 14 paź, 16:52 · Forma: ostatnie pięć wyników, które mamy, najnowszy po prawej.

Mecze i wyniki →

Każda tabela to oficjalna klasyfikacja publikowana przez ligę, z punktami bonusowymi, karami i zasadami rozstrzygania remisów. BP pokazujemy tam, gdzie liga je publikuje; gdzie indziej są już w Pts.